<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2004</id>
  <defaultcontrol>2</defaultcontrol>
  <controls>
   <control>
      <description>Background</description>
      <type>image</type>
      <id>0</id>
      <posX>40</posX>
      <posY>520</posY>
      <width>213</width>
      <height>151</height>
      <texture>Overlaybackground.png</texture>
       <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
  </control>
  <control>
    <description>progress bar</description>
    <type>progress</type>
    <id>0</id>
    <posX>60</posX>
    <posY>610</posY>
    <width>170</width>
    <height>1</height>
    <texturebg>progress_back_grey.png</texturebg>
    <lefttexture>osd_progress_left1.png</lefttexture>
    <midtexture>osd_progress_mid1.png</midtexture>
    <righttexture>osd_progress_right1.png</righttexture>
    <label>#percentage</label>
    <visible>yes</visible>
    <animation effect="fade" time="800" delay="550">WindowOpen</animation>
    <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>play logo</description>
      <type>image</type>
      <id>3</id>
      <posX>128</posX>
      <posY>620</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_play.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>Pause logo</description>
      <type>image</type>
      <id>4</id>
      <posX>128</posX>
      <posY>620</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_pause.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>FF logo</description>
      <type>image</type>
      <id>7</id>
      <posX>128</posX>
      <posY>620</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_fastforward.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>RW logo</description>
      <type>image</type>
      <id>8</id>
      <posX>128</posX>
      <posY>620</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_rewind.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>Gap / Normal Icon</description>
      <type>image</type>
      <id>10</id>
      <posX>301</posX>
      <posY>628</posY>
      <width>43</width>
      <height>27</height>
      <texture>-</texture>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>Gapless Icon</description>
      <type>image</type>
      <id>11</id>
      <posX>301</posX>
      <posY>628</posY>
      <width>43</width>
      <height>27</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>-</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>Crossfade Icon</description>
      <type>image</type>
      <id>12</id>
      <posX>301</posX>
      <posY>628</posY>
      <width>43</width>
      <height>27</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>-</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>55</posX>
      <posY>530</posY>
      <width>190</width>
      <height>37</height>
      <font>font12</font>
      <label>#Play.Current.Artist</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
     <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>55</posX>
      <posY>555</posY>
      <width>190</width>
      <height>37</height>
      <font>font11</font>
      <label>#Play.Current.Album</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
	     <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>55</posX>
      <posY>578</posY>
      <width>190</width>
      <height>37</height>
      <font>font10</font>
      <label>#Play.Current.Title</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
     <control>
      <description>play time label</description>
      <type>label</type>
      <id>2</id>
      <posX>55</posX>
      <posY>627</posY>
      <label>#currentplaytime</label>
      <align>left</align>
      <font>font10</font>
      <textcolor>70ffffff</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <posX>240</posX>
      <posY>627</posY>
      <label>#duration</label>
      <align>right</align>
      <font>font10</font>
      <textcolor>70ffffff</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
      <control>
      <description>video preview window</description>
      <type>videowindow</type>
      <id>9</id>
      <posX>1653</posX>
      <posY>542</posY>
      <width>147</width>
      <height>148</height>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <action>18</action>
      <textureFocus>tv_green_border.png</textureFocus>
    </control>
  </controls>
</window>